Subject: 25.0.50; `Info-bookmark-jump' changes frames - see FIXME in code

From: Drew Adams <[email-masked]>
Date: Sat, 15 Nov 2014 07:51:58 -0800 (PST)

See the FIXME in the source code.  My setup is too involved to present
here.  Suffice it to say that the `Info-bookark-jump' code messes with
the frame that was selected before popping up the Info frame (for
`Info-find-node').  (I get a separate frame for the Info buffer because
`special-display-regexps' is `("[ ]?[*][^*]+[*]")'.)

In GNU Emacs 25.0.50.1 (i686-pc-mingw32)
 of 2014-10-20 on LEG570
Bzr revision: 118168 [email-masked]
Windowing system distributor `Microsoft Corp.', version 6.1.7601
Configured using:
 `configure --enable-checking=yes,glyphs CPPFLAGS=-DGLYPH_DEBUG=1'